pragma Ada_95;
pragma Warnings (Off);
with System;
package ada_main is

   gnat_argc : Integer;
   gnat_argv : System.Address;
   gnat_envp : System.Address;

   pragma Import (C, gnat_argc);
   pragma Import (C, gnat_argv);
   pragma Import (C, gnat_envp);

   gnat_exit_status : Integer;
   pragma Import (C, gnat_exit_status);

   GNAT_Version : constant String :=
                    "GNAT Version: 7.0.1 20170211 (Red Hat 7.0.1-0.8)" & ASCII.NUL;
   pragma Export (C, GNAT_Version, "__gnat_version");

   Ada_Main_Program_Name : constant String := "_ada_wsdl2aws" & ASCII.NUL;
   pragma Export (C, Ada_Main_Program_Name, "__gnat_ada_main_program_name");

   procedure adainit;
   pragma Export (C, adainit, "adainit");

   procedure adafinal;
   pragma Export (C, adafinal, "adafinal");

   function main
     (argc : Integer;
      argv : System.Address;
      envp : System.Address)
      return Integer;
   pragma Export (C, main, "main");

   type Version_32 is mod 2 ** 32;
   u00001 : constant Version_32 := 16#48528c40#;
   pragma Export (C, u00001, "wsdl2awsB");
   u00002 : constant Version_32 := 16#b6df930e#;
   pragma Export (C, u00002, "system__standard_libraryB");
   u00003 : constant Version_32 := 16#5bd3bf5d#;
   pragma Export (C, u00003, "system__standard_libraryS");
   u00004 : constant Version_32 := 16#76789da1#;
   pragma Export (C, u00004, "adaS");
   u00005 : constant Version_32 := 16#e51537a7#;
   pragma Export (C, u00005, "ada__command_lineB");
   u00006 : constant Version_32 := 16#9c1a321d#;
   pragma Export (C, u00006, "ada__command_lineS");
   u00007 : constant Version_32 := 16#6326c08a#;
   pragma Export (C, u00007, "systemS");
   u00008 : constant Version_32 := 16#30ad09e5#;
   pragma Export (C, u00008, "system__secondary_stackB");
   u00009 : constant Version_32 := 16#d9b43ff0#;
   pragma Export (C, u00009, "system__secondary_stackS");
   u00010 : constant Version_32 := 16#b01dad17#;
   pragma Export (C, u00010, "system__parametersB");
   u00011 : constant Version_32 := 16#1d0ccdf5#;
   pragma Export (C, u00011, "system__parametersS");
   u00012 : constant Version_32 := 16#4e7785b8#;
   pragma Export (C, u00012, "system__soft_linksB");
   u00013 : constant Version_32 := 16#fda218df#;
   pragma Export (C, u00013, "system__soft_linksS");
   u00014 : constant Version_32 := 16#e7214354#;
   pragma Export (C, u00014, "ada__exceptionsB");
   u00015 : constant Version_32 := 16#4b8b8db1#;
   pragma Export (C, u00015, "ada__exceptionsS");
   u00016 : constant Version_32 := 16#e947e6a9#;
   pragma Export (C, u00016, "ada__exceptions__last_chance_handlerB");
   u00017 : constant Version_32 := 16#41e5552e#;
   pragma Export (C, u00017, "ada__exceptions__last_chance_handlerS");
   u00018 : constant Version_32 := 16#87a448ff#;
   pragma Export (C, u00018, "system__exception_tableB");
   u00019 : constant Version_32 := 16#3e88a9c8#;
   pragma Export (C, u00019, "system__exception_tableS");
   u00020 : constant Version_32 := 16#ce4af020#;
   pragma Export (C, u00020, "system__exceptionsB");
   u00021 : constant Version_32 := 16#0b45ad7c#;
   pragma Export (C, u00021, "system__exceptionsS");
   u00022 : constant Version_32 := 16#843d48dc#;
   pragma Export (C, u00022, "system__exceptions__machineS");
   u00023 : constant Version_32 := 16#aa0563fc#;
   pragma Export (C, u00023, "system__exceptions_debugB");
   u00024 : constant Version_32 := 16#1dac394e#;
   pragma Export (C, u00024, "system__exceptions_debugS");
   u00025 : constant Version_32 := 16#6c2f8802#;
   pragma Export (C, u00025, "system__img_intB");
   u00026 : constant Version_32 := 16#61fd2048#;
   pragma Export (C, u00026, "system__img_intS");
   u00027 : constant Version_32 := 16#f103f468#;
   pragma Export (C, u00027, "system__storage_elementsB");
   u00028 : constant Version_32 := 16#4ee58a8e#;
   pragma Export (C, u00028, "system__storage_elementsS");
   u00029 : constant Version_32 := 16#39df8c17#;
   pragma Export (C, u00029, "system__tracebackB");
   u00030 : constant Version_32 := 16#3d041e4e#;
   pragma Export (C, u00030, "system__tracebackS");
   u00031 : constant Version_32 := 16#9ed49525#;
   pragma Export (C, u00031, "system__traceback_entriesB");
   u00032 : constant Version_32 := 16#637d36fa#;
   pragma Export (C, u00032, "system__traceback_entriesS");
   u00033 : constant Version_32 := 16#6fd210f2#;
   pragma Export (C, u00033, "system__traceback__symbolicB");
   u00034 : constant Version_32 := 16#dd19f67a#;
   pragma Export (C, u00034, "system__traceback__symbolicS");
   u00035 : constant Version_32 := 16#701f9d88#;
   pragma Export (C, u00035, "ada__exceptions__tracebackB");
   u00036 : constant Version_32 := 16#20245e75#;
   pragma Export (C, u00036, "ada__exceptions__tracebackS");
   u00037 : constant Version_32 := 16#9f00b3d3#;
   pragma Export (C, u00037, "system__address_imageB");
   u00038 : constant Version_32 := 16#c2ca5db0#;
   pragma Export (C, u00038, "system__address_imageS");
   u00039 : constant Version_32 := 16#8c33a517#;
   pragma Export (C, u00039, "system__wch_conB");
   u00040 : constant Version_32 := 16#785be258#;
   pragma Export (C, u00040, "system__wch_conS");
   u00041 : constant Version_32 := 16#9721e840#;
   pragma Export (C, u00041, "system__wch_stwB");
   u00042 : constant Version_32 := 16#554ace59#;
   pragma Export (C, u00042, "system__wch_stwS");
   u00043 : constant Version_32 := 16#a831679c#;
   pragma Export (C, u00043, "system__wch_cnvB");
   u00044 : constant Version_32 := 16#77ec58ab#;
   pragma Export (C, u00044, "system__wch_cnvS");
   u00045 : constant Version_32 := 16#5ab55268#;
   pragma Export (C, u00045, "interfacesS");
   u00046 : constant Version_32 := 16#ece6fdb6#;
   pragma Export (C, u00046, "system__wch_jisB");
   u00047 : constant Version_32 := 16#f79c418a#;
   pragma Export (C, u00047, "system__wch_jisS");
   u00048 : constant Version_32 := 16#41837d1e#;
   pragma Export (C, u00048, "system__stack_checkingB");
   u00049 : constant Version_32 := 16#ed99ab62#;
   pragma Export (C, u00049, "system__stack_checkingS");
   u00050 : constant Version_32 := 16#e6d4fa36#;
   pragma Export (C, u00050, "ada__stringsS");
   u00051 : constant Version_32 := 16#3791e504#;
   pragma Export (C, u00051, "ada__strings__unboundedB");
   u00052 : constant Version_32 := 16#9fdb1809#;
   pragma Export (C, u00052, "ada__strings__unboundedS");
   u00053 : constant Version_32 := 16#45c9251c#;
   pragma Export (C, u00053, "ada__strings__searchB");
   u00054 : constant Version_32 := 16#c1ab8667#;
   pragma Export (C, u00054, "ada__strings__searchS");
   u00055 : constant Version_32 := 16#e2ea8656#;
   pragma Export (C, u00055, "ada__strings__mapsB");
   u00056 : constant Version_32 := 16#1e526bec#;
   pragma Export (C, u00056, "ada__strings__mapsS");
   u00057 : constant Version_32 := 16#cc4ff587#;
   pragma Export (C, u00057, "system__bit_opsB");
   u00058 : constant Version_32 := 16#0765e3a3#;
   pragma Export (C, u00058, "system__bit_opsS");
   u00059 : constant Version_32 := 16#57a0bc09#;
   pragma Export (C, u00059, "system__unsigned_typesS");
   u00060 : constant Version_32 := 16#5b4659fa#;
   pragma Export (C, u00060, "ada__charactersS");
   u00061 : constant Version_32 := 16#4b7bb96a#;
   pragma Export (C, u00061, "ada__characters__latin_1S");
   u00062 : constant Version_32 := 16#3d17c74c#;
   pragma Export (C, u00062, "ada__tagsB");
   u00063 : constant Version_32 := 16#5a4e344a#;
   pragma Export (C, u00063, "ada__tagsS");
   u00064 : constant Version_32 := 16#c3335bfd#;
   pragma Export (C, u00064, "system__htableB");
   u00065 : constant Version_32 := 16#e7e47360#;
   pragma Export (C, u00065, "system__htableS");
   u00066 : constant Version_32 := 16#089f5cd0#;
   pragma Export (C, u00066, "system__string_hashB");
   u00067 : constant Version_32 := 16#45ba181e#;
   pragma Export (C, u00067, "system__string_hashS");
   u00068 : constant Version_32 := 16#afdbf393#;
   pragma Export (C, u00068, "system__val_lluB");
   u00069 : constant Version_32 := 16#2d52eb7b#;
   pragma Export (C, u00069, "system__val_lluS");
   u00070 : constant Version_32 := 16#27b600b2#;
   pragma Export (C, u00070, "system__val_utilB");
   u00071 : constant Version_32 := 16#cf867674#;
   pragma Export (C, u00071, "system__val_utilS");
   u00072 : constant Version_32 := 16#d1060688#;
   pragma Export (C, u00072, "system__case_utilB");
   u00073 : constant Version_32 := 16#472fa95d#;
   pragma Export (C, u00073, "system__case_utilS");
   u00074 : constant Version_32 := 16#933d1555#;
   pragma Export (C, u00074, "system__compare_array_unsigned_8B");
   u00075 : constant Version_32 := 16#ca25b107#;
   pragma Export (C, u00075, "system__compare_array_unsigned_8S");
   u00076 : constant Version_32 := 16#97d13ec4#;
   pragma Export (C, u00076, "system__address_operationsB");
   u00077 : constant Version_32 := 16#702a7eb9#;
   pragma Export (C, u00077, "system__address_operationsS");
   u00078 : constant Version_32 := 16#a2250034#;
   pragma Export (C, u00078, "system__storage_pools__subpoolsB");
   u00079 : constant Version_32 := 16#cc5a1856#;
   pragma Export (C, u00079, "system__storage_pools__subpoolsS");
   u00080 : constant Version_32 := 16#6abe5dbe#;
   pragma Export (C, u00080, "system__finalization_mastersB");
   u00081 : constant Version_32 := 16#38daf940#;
   pragma Export (C, u00081, "system__finalization_mastersS");
   u00082 : constant Version_32 := 16#7268f812#;
   pragma Export (C, u00082, "system__img_boolB");
   u00083 : constant Version_32 := 16#96ffb161#;
   pragma Export (C, u00083, "system__img_boolS");
   u00084 : constant Version_32 := 16#d7aac20c#;
   pragma Export (C, u00084, "system__ioB");
   u00085 : constant Version_32 := 16#fd6437c5#;
   pragma Export (C, u00085, "system__ioS");
   u00086 : constant Version_32 := 16#86c56e5a#;
   pragma Export (C, u00086, "ada__finalizationS");
   u00087 : constant Version_32 := 16#10558b11#;
   pragma Export (C, u00087, "ada__streamsB");
   u00088 : constant Version_32 := 16#67e31212#;
   pragma Export (C, u00088, "ada__streamsS");
   u00089 : constant Version_32 := 16#92d882c5#;
   pragma Export (C, u00089, "ada__io_exceptionsS");
   u00090 : constant Version_32 := 16#95817ed8#;
   pragma Export (C, u00090, "system__finalization_rootB");
   u00091 : constant Version_32 := 16#2cd4b31a#;
   pragma Export (C, u00091, "system__finalization_rootS");
   u00092 : constant Version_32 := 16#6d4d969a#;
   pragma Export (C, u00092, "system__storage_poolsB");
   u00093 : constant Version_32 := 16#40cb5e27#;
   pragma Export (C, u00093, "system__storage_poolsS");
   u00094 : constant Version_32 := 16#9aad1ff1#;
   pragma Export (C, u00094, "system__storage_pools__subpools__finalizationB");
   u00095 : constant Version_32 := 16#fe2f4b3a#;
   pragma Export (C, u00095, "system__storage_pools__subpools__finalizationS");
   u00096 : constant Version_32 := 16#020a3f4d#;
   pragma Export (C, u00096, "system__atomic_countersB");
   u00097 : constant Version_32 := 16#d77aed07#;
   pragma Export (C, u00097, "system__atomic_countersS");
   u00098 : constant Version_32 := 16#3c420900#;
   pragma Export (C, u00098, "system__stream_attributesB");
   u00099 : constant Version_32 := 16#8bc30a4e#;
   pragma Export (C, u00099, "system__stream_attributesS");
   u00100 : constant Version_32 := 16#1d1c6062#;
   pragma Export (C, u00100, "ada__text_ioB");
   u00101 : constant Version_32 := 16#c4f75f1e#;
   pragma Export (C, u00101, "ada__text_ioS");
   u00102 : constant Version_32 := 16#4c01b69c#;
   pragma Export (C, u00102, "interfaces__c_streamsB");
   u00103 : constant Version_32 := 16#b1330297#;
   pragma Export (C, u00103, "interfaces__c_streamsS");
   u00104 : constant Version_32 := 16#13b71684#;
   pragma Export (C, u00104, "system__crtlS");
   u00105 : constant Version_32 := 16#d542d957#;
   pragma Export (C, u00105, "system__file_ioB");
   u00106 : constant Version_32 := 16#c45721ef#;
   pragma Export (C, u00106, "system__file_ioS");
   u00107 : constant Version_32 := 16#769e25e6#;
   pragma Export (C, u00107, "interfaces__cB");
   u00108 : constant Version_32 := 16#70be4e8c#;
   pragma Export (C, u00108, "interfaces__cS");
   u00109 : constant Version_32 := 16#b0693753#;
   pragma Export (C, u00109, "system__os_libB");
   u00110 : constant Version_32 := 16#5913ca02#;
   pragma Export (C, u00110, "system__os_libS");
   u00111 : constant Version_32 := 16#1a817b8e#;
   pragma Export (C, u00111, "system__stringsB");
   u00112 : constant Version_32 := 16#1d99d1ec#;
   pragma Export (C, u00112, "system__stringsS");
   u00113 : constant Version_32 := 16#9eb95a22#;
   pragma Export (C, u00113, "system__file_control_blockS");
   u00114 : constant Version_32 := 16#d78f9b58#;
   pragma Export (C, u00114, "awsS");
   u00115 : constant Version_32 := 16#08d3da67#;
   pragma Export (C, u00115, "aws__clientB");
   u00116 : constant Version_32 := 16#3570d9e3#;
   pragma Export (C, u00116, "aws__clientS");
   u00117 : constant Version_32 := 16#46c75fea#;
   pragma Export (C, u00117, "ada__streams__stream_ioB");
   u00118 : constant Version_32 := 16#31fc8e02#;
   pragma Export (C, u00118, "ada__streams__stream_ioS");
   u00119 : constant Version_32 := 16#5de653db#;
   pragma Export (C, u00119, "system__communicationB");
   u00120 : constant Version_32 := 16#7a469558#;
   pragma Export (C, u00120, "system__communicationS");
   u00121 : constant Version_32 := 16#e5480ede#;
   pragma Export (C, u00121, "ada__strings__fixedB");
   u00122 : constant Version_32 := 16#a86b22b3#;
   pragma Export (C, u00122, "ada__strings__fixedS");
   u00123 : constant Version_32 := 16#25dfd126#;
   pragma Export (C, u00123, "aws__client__http_utilsB");
   u00124 : constant Version_32 := 16#578d009a#;
   pragma Export (C, u00124, "aws__client__http_utilsS");
   u00125 : constant Version_32 := 16#8f637df8#;
   pragma Export (C, u00125, "ada__characters__handlingB");
   u00126 : constant Version_32 := 16#3b3f6154#;
   pragma Export (C, u00126, "ada__characters__handlingS");
   u00127 : constant Version_32 := 16#92f05f13#;
   pragma Export (C, u00127, "ada__strings__maps__constantsS");
   u00128 : constant Version_32 := 16#29f3e35d#;
   pragma Export (C, u00128, "aws__digestB");
   u00129 : constant Version_32 := 16#9c82f236#;
   pragma Export (C, u00129, "aws__digestS");
   u00130 : constant Version_32 := 16#ff0c338a#;
   pragma Export (C, u00130, "ada__real_timeB");
   u00131 : constant Version_32 := 16#c3d451b0#;
   pragma Export (C, u00131, "ada__real_timeS");
   u00132 : constant Version_32 := 16#37a60d57#;
   pragma Export (C, u00132, "system__taskingB");
   u00133 : constant Version_32 := 16#e52834fa#;
   pragma Export (C, u00133, "system__taskingS");
   u00134 : constant Version_32 := 16#9dd2f86b#;
   pragma Export (C, u00134, "system__task_primitivesS");
   u00135 : constant Version_32 := 16#6e86338f#;
   pragma Export (C, u00135, "system__os_interfaceB");
   u00136 : constant Version_32 := 16#1fdfc7f5#;
   pragma Export (C, u00136, "system__os_interfaceS");
   u00137 : constant Version_32 := 16#18ddbbc0#;
   pragma Export (C, u00137, "system__linuxS");
   u00138 : constant Version_32 := 16#1c12977b#;
   pragma Export (C, u00138, "system__os_constantsS");
   u00139 : constant Version_32 := 16#65062329#;
   pragma Export (C, u00139, "system__task_primitives__operationsB");
   u00140 : constant Version_32 := 16#98dac104#;
   pragma Export (C, u00140, "system__task_primitives__operationsS");
   u00141 : constant Version_32 := 16#66645a25#;
   pragma Export (C, u00141, "system__interrupt_managementB");
   u00142 : constant Version_32 := 16#6de2b3df#;
   pragma Export (C, u00142, "system__interrupt_managementS");
   u00143 : constant Version_32 := 16#f65595cf#;
   pragma Export (C, u00143, "system__multiprocessorsB");
   u00144 : constant Version_32 := 16#5b8a5ff9#;
   pragma Export (C, u00144, "system__multiprocessorsS");
   u00145 : constant Version_32 := 16#d083f760#;
   pragma Export (C, u00145, "system__os_primitivesB");
   u00146 : constant Version_32 := 16#e9a9d1fc#;
   pragma Export (C, u00146, "system__os_primitivesS");
   u00147 : constant Version_32 := 16#375a3ef7#;
   pragma Export (C, u00147, "system__task_infoB");
   u00148 : constant Version_32 := 16#55463e10#;
   pragma Export (C, u00148, "system__task_infoS");
   u00149 : constant Version_32 := 16#e737d8df#;
   pragma Export (C, u00149, "system__tasking__debugB");
   u00150 : constant Version_32 := 16#c2f6193e#;
   pragma Export (C, u00150, "system__tasking__debugS");
   u00151 : constant Version_32 := 16#fd83e873#;
   pragma Export (C, u00151, "system__concat_2B");
   u00152 : constant Version_32 := 16#6186175a#;
   pragma Export (C, u00152, "system__concat_2S");
   u00153 : constant Version_32 := 16#2b70b149#;
   pragma Export (C, u00153, "system__concat_3B");
   u00154 : constant Version_32 := 16#68569c2f#;
   pragma Export (C, u00154, "system__concat_3S");
   u00155 : constant Version_32 := 16#18e0e51c#;
   pragma Export (C, u00155, "system__img_enum_newB");
   u00156 : constant Version_32 := 16#026ac64a#;
   pragma Export (C, u00156, "system__img_enum_newS");
   u00157 : constant Version_32 := 16#9dca6636#;
   pragma Export (C, u00157, "system__img_lliB");
   u00158 : constant Version_32 := 16#7269955b#;
   pragma Export (C, u00158, "system__img_lliS");
   u00159 : constant Version_32 := 16#118e865d#;
   pragma Export (C, u00159, "system__stack_usageB");
   u00160 : constant Version_32 := 16#3a3ac346#;
   pragma Export (C, u00160, "system__stack_usageS");
   u00161 : constant Version_32 := 16#0106f49f#;
   pragma Export (C, u00161, "aws__translatorB");
   u00162 : constant Version_32 := 16#4137df94#;
   pragma Export (C, u00162, "aws__translatorS");
   u00163 : constant Version_32 := 16#52f1910f#;
   pragma Export (C, u00163, "system__assertionsB");
   u00164 : constant Version_32 := 16#aeabec1e#;
   pragma Export (C, u00164, "system__assertionsS");
   u00165 : constant Version_32 := 16#87875aec#;
   pragma Export (C, u00165, "aws__resourcesB");
   u00166 : constant Version_32 := 16#d5f0ee50#;
   pragma Export (C, u00166, "aws__resourcesS");
   u00167 : constant Version_32 := 16#8fc0302f#;
   pragma Export (C, u00167, "aws__resources__embeddedB");
   u00168 : constant Version_32 := 16#dfb65b2e#;
   pragma Export (C, u00168, "aws__resources__embeddedS");
   u00169 : constant Version_32 := 16#179d7d28#;
   pragma Export (C, u00169, "ada__containersS");
   u00170 : constant Version_32 := 16#c164a034#;
   pragma Export (C, u00170, "ada__containers__hash_tablesS");
   u00171 : constant Version_32 := 16#bcec81df#;
   pragma Export (C, u00171, "ada__containers__helpersB");
   u00172 : constant Version_32 := 16#4adfc5eb#;
   pragma Export (C, u00172, "ada__containers__helpersS");
   u00173 : constant Version_32 := 16#c24eaf4d#;
   pragma Export (C, u00173, "ada__containers__prime_numbersB");
   u00174 : constant Version_32 := 16#6d3af8ed#;
   pragma Export (C, u00174, "ada__containers__prime_numbersS");
   u00175 : constant Version_32 := 16#75de1dee#;
   pragma Export (C, u00175, "ada__strings__hashB");
   u00176 : constant Version_32 := 16#3655ad4c#;
   pragma Export (C, u00176, "ada__strings__hashS");
   u00177 : constant Version_32 := 16#842fdb12#;
   pragma Export (C, u00177, "aws__resources__streamsB");
   u00178 : constant Version_32 := 16#4cfca24c#;
   pragma Export (C, u00178, "aws__resources__streamsS");
   u00179 : constant Version_32 := 16#5a895de2#;
   pragma Export (C, u00179, "system__pool_globalB");
   u00180 : constant Version_32 := 16#7141203e#;
   pragma Export (C, u00180, "system__pool_globalS");
   u00181 : constant Version_32 := 16#a6359005#;
   pragma Export (C, u00181, "system__memoryB");
   u00182 : constant Version_32 := 16#3a5ba6be#;
   pragma Export (C, u00182, "system__memoryS");
   u00183 : constant Version_32 := 16#6818d926#;
   pragma Export (C, u00183, "aws__resources__streams__zlibB");
   u00184 : constant Version_32 := 16#01b8ded9#;
   pragma Export (C, u00184, "aws__resources__streams__zlibS");
   u00185 : constant Version_32 := 16#5980ac71#;
   pragma Export (C, u00185, "system__strings__stream_opsB");
   u00186 : constant Version_32 := 16#55d4bd57#;
   pragma Export (C, u00186, "system__strings__stream_opsS");
   u00187 : constant Version_32 := 16#53c7459e#;
   pragma Export (C, u00187, "aws__resources__streams__memoryB");
   u00188 : constant Version_32 := 16#82161c88#;
   pragma Export (C, u00188, "aws__resources__streams__memoryS");
   u00189 : constant Version_32 := 16#102419d0#;
   pragma Export (C, u00189, "aws__containersS");
   u00190 : constant Version_32 := 16#ea28c859#;
   pragma Export (C, u00190, "aws__containers__memory_streamsB");
   u00191 : constant Version_32 := 16#0cb95fac#;
   pragma Export (C, u00191, "aws__containers__memory_streamsS");
   u00192 : constant Version_32 := 16#4ce2af41#;
   pragma Export (C, u00192, "aws__utilsB");
   u00193 : constant Version_32 := 16#0d83f826#;
   pragma Export (C, u00193, "aws__utilsS");
   u00194 : constant Version_32 := 16#0d7f1a43#;
   pragma Export (C, u00194, "ada__calendarB");
   u00195 : constant Version_32 := 16#5b279c75#;
   pragma Export (C, u00195, "ada__calendarS");
   u00196 : constant Version_32 := 16#e3cca715#;
   pragma Export (C, u00196, "ada__calendar__time_zonesB");
   u00197 : constant Version_32 := 16#6dc27f8f#;
   pragma Export (C, u00197, "ada__calendar__time_zonesS");
   u00198 : constant Version_32 := 16#f64b89a4#;
   pragma Export (C, u00198, "ada__integer_text_ioB");
   u00199 : constant Version_32 := 16#b85ee1d1#;
   pragma Export (C, u00199, "ada__integer_text_ioS");
   u00200 : constant Version_32 := 16#f6fdca1c#;
   pragma Export (C, u00200, "ada__text_io__integer_auxB");
   u00201 : constant Version_32 := 16#b9793d30#;
   pragma Export (C, u00201, "ada__text_io__integer_auxS");
   u00202 : constant Version_32 := 16#181dc502#;
   pragma Export (C, u00202, "ada__text_io__generic_auxB");
   u00203 : constant Version_32 := 16#a6c327d3#;
   pragma Export (C, u00203, "ada__text_io__generic_auxS");
   u00204 : constant Version_32 := 16#b10ba0c7#;
   pragma Export (C, u00204, "system__img_biuB");
   u00205 : constant Version_32 := 16#91823444#;
   pragma Export (C, u00205, "system__img_biuS");
   u00206 : constant Version_32 := 16#4e06ab0c#;
   pragma Export (C, u00206, "system__img_llbB");
   u00207 : constant Version_32 := 16#d04524ba#;
   pragma Export (C, u00207, "system__img_llbS");
   u00208 : constant Version_32 := 16#a756d097#;
   pragma Export (C, u00208, "system__img_llwB");
   u00209 : constant Version_32 := 16#7929072c#;
   pragma Export (C, u00209, "system__img_llwS");
   u00210 : constant Version_32 := 16#eb55dfbb#;
   pragma Export (C, u00210, "system__img_wiuB");
   u00211 : constant Version_32 := 16#ffc3b3d6#;
   pragma Export (C, u00211, "system__img_wiuS");
   u00212 : constant Version_32 := 16#d763507a#;
   pragma Export (C, u00212, "system__val_intB");
   u00213 : constant Version_32 := 16#2b83eab5#;
   pragma Export (C, u00213, "system__val_intS");
   u00214 : constant Version_32 := 16#1d9142a4#;
   pragma Export (C, u00214, "system__val_unsB");
   u00215 : constant Version_32 := 16#47085132#;
   pragma Export (C, u00215, "system__val_unsS");
   u00216 : constant Version_32 := 16#1a74a354#;
   pragma Export (C, u00216, "system__val_lliB");
   u00217 : constant Version_32 := 16#f902262a#;
   pragma Export (C, u00217, "system__val_lliS");
   u00218 : constant Version_32 := 16#cd2959fb#;
   pragma Export (C, u00218, "ada__numericsS");
   u00219 : constant Version_32 := 16#7620113d#;
   pragma Export (C, u00219, "ada__numerics__long_elementary_functionsB");
   u00220 : constant Version_32 := 16#758c1e21#;
   pragma Export (C, u00220, "ada__numerics__long_elementary_functionsS");
   u00221 : constant Version_32 := 16#0cdfa324#;
   pragma Export (C, u00221, "ada__numerics__auxS");
   u00222 : constant Version_32 := 16#b2a569d2#;
   pragma Export (C, u00222, "system__exn_llfB");
   u00223 : constant Version_32 := 16#df587b56#;
   pragma Export (C, u00223, "system__exn_llfS");
   u00224 : constant Version_32 := 16#1d61d593#;
   pragma Export (C, u00224, "system__fat_lfltS");
   u00225 : constant Version_32 := 16#da8cbe06#;
   pragma Export (C, u00225, "ada__strings__unbounded__auxB");
   u00226 : constant Version_32 := 16#8f674b7e#;
   pragma Export (C, u00226, "ada__strings__unbounded__auxS");
   u00227 : constant Version_32 := 16#cbe28558#;
   pragma Export (C, u00227, "ada__task_identificationB");
   u00228 : constant Version_32 := 16#d6c93776#;
   pragma Export (C, u00228, "ada__task_identificationS");
   u00229 : constant Version_32 := 16#05f5974e#;
   pragma Export (C, u00229, "system__tasking__utilitiesB");
   u00230 : constant Version_32 := 16#9b15eab5#;
   pragma Export (C, u00230, "system__tasking__utilitiesS");
   u00231 : constant Version_32 := 16#7adc0f68#;
   pragma Export (C, u00231, "system__tasking__initializationB");
   u00232 : constant Version_32 := 16#efd25374#;
   pragma Export (C, u00232, "system__tasking__initializationS");
   u00233 : constant Version_32 := 16#8e0cce20#;
   pragma Export (C, u00233, "system__soft_links__taskingB");
   u00234 : constant Version_32 := 16#5ae92880#;
   pragma Export (C, u00234, "system__soft_links__taskingS");
   u00235 : constant Version_32 := 16#17d21067#;
   pragma Export (C, u00235, "ada__exceptions__is_null_occurrenceB");
   u00236 : constant Version_32 := 16#e1d7566f#;
   pragma Export (C, u00236, "ada__exceptions__is_null_occurrenceS");
   u00237 : constant Version_32 := 16#1b84470b#;
   pragma Export (C, u00237, "system__tasking__task_attributesB");
   u00238 : constant Version_32 := 16#6bc95a13#;
   pragma Export (C, u00238, "system__tasking__task_attributesS");
   u00239 : constant Version_32 := 16#57df25b5#;
   pragma Export (C, u00239, "system__tasking__queuingB");
   u00240 : constant Version_32 := 16#d1ba2fcb#;
   pragma Export (C, u00240, "system__tasking__queuingS");
   u00241 : constant Version_32 := 16#772f46f9#;
   pragma Export (C, u00241, "system__tasking__protected_objectsB");
   u00242 : constant Version_32 := 16#a9001c61#;
   pragma Export (C, u00242, "system__tasking__protected_objectsS");
   u00243 : constant Version_32 := 16#ee80728a#;
   pragma Export (C, u00243, "system__tracesB");
   u00244 : constant Version_32 := 16#913ba820#;
   pragma Export (C, u00244, "system__tracesS");
   u00245 : constant Version_32 := 16#eb5ad743#;
   pragma Export (C, u00245, "system__tasking__protected_objects__entriesB");
   u00246 : constant Version_32 := 16#427cf21f#;
   pragma Export (C, u00246, "system__tasking__protected_objects__entriesS");
   u00247 : constant Version_32 := 16#100eaf58#;
   pragma Export (C, u00247, "system__restrictionsB");
   u00248 : constant Version_32 := 16#8fa70eb7#;
   pragma Export (C, u00248, "system__restrictionsS");
   u00249 : constant Version_32 := 16#bd6fc52e#;
   pragma Export (C, u00249, "system__traces__taskingB");
   u00250 : constant Version_32 := 16#09f07b39#;
   pragma Export (C, u00250, "system__traces__taskingS");
   u00251 : constant Version_32 := 16#d5f9759f#;
   pragma Export (C, u00251, "ada__text_io__float_auxB");
   u00252 : constant Version_32 := 16#f854caf5#;
   pragma Export (C, u00252, "ada__text_io__float_auxS");
   u00253 : constant Version_32 := 16#8aa4f090#;
   pragma Export (C, u00253, "system__img_realB");
   u00254 : constant Version_32 := 16#a48e9168#;
   pragma Export (C, u00254, "system__img_realS");
   u00255 : constant Version_32 := 16#67b17b79#;
   pragma Export (C, u00255, "system__fat_llfS");
   u00256 : constant Version_32 := 16#1b28662b#;
   pragma Export (C, u00256, "system__float_controlB");
   u00257 : constant Version_32 := 16#83da83b6#;
   pragma Export (C, u00257, "system__float_controlS");
   u00258 : constant Version_32 := 16#3e932977#;
   pragma Export (C, u00258, "system__img_lluB");
   u00259 : constant Version_32 := 16#1e69bcca#;
   pragma Export (C, u00259, "system__img_lluS");
   u00260 : constant Version_32 := 16#ec78c2bf#;
   pragma Export (C, u00260, "system__img_unsB");
   u00261 : constant Version_32 := 16#c85480fe#;
   pragma Export (C, u00261, "system__img_unsS");
   u00262 : constant Version_32 := 16#3356a6fd#;
   pragma Export (C, u00262, "system__powten_tableS");
   u00263 : constant Version_32 := 16#faa9a7b2#;
   pragma Export (C, u00263, "system__val_realB");
   u00264 : constant Version_32 := 16#9d0fb79b#;
   pragma Export (C, u00264, "system__val_realS");
   u00265 : constant Version_32 := 16#4f2b3814#;
   pragma Export (C, u00265, "aws__os_libS");
   u00266 : constant Version_32 := 16#fd2ad2f1#;
   pragma Export (C, u00266, "gnatS");
   u00267 : constant Version_32 := 16#266b1267#;
   pragma Export (C, u00267, "gnat__os_libS");
   u00268 : constant Version_32 := 16#7336a31d#;
   pragma Export (C, u00268, "interfaces__c__stringsB");
   u00269 : constant Version_32 := 16#603c1c44#;
   pragma Export (C, u00269, "interfaces__c__stringsS");
   u00270 : constant Version_32 := 16#c4890131#;
   pragma Export (C, u00270, "system__arith_64B");
   u00271 : constant Version_32 := 16#79de3710#;
   pragma Export (C, u00271, "system__arith_64S");
   u00272 : constant Version_32 := 16#dd13bf65#;
   pragma Export (C, u00272, "system__exn_lliB");
   u00273 : constant Version_32 := 16#e2b1bb25#;
   pragma Export (C, u00273, "system__exn_lliS");
   u00274 : constant Version_32 := 16#276453b7#;
   pragma Export (C, u00274, "system__img_lldB");
   u00275 : constant Version_32 := 16#9004c9e3#;
   pragma Export (C, u00275, "system__img_lldS");
   u00276 : constant Version_32 := 16#bd3715ff#;
   pragma Export (C, u00276, "system__img_decB");
   u00277 : constant Version_32 := 16#cd0bc951#;
   pragma Export (C, u00277, "system__img_decS");
   u00278 : constant Version_32 := 16#d34f9f29#;
   pragma Export (C, u00278, "system__random_numbersB");
   u00279 : constant Version_32 := 16#a03e7010#;
   pragma Export (C, u00279, "system__random_numbersS");
   u00280 : constant Version_32 := 16#40a8df0e#;
   pragma Export (C, u00280, "system__random_seedB");
   u00281 : constant Version_32 := 16#3836e9d1#;
   pragma Export (C, u00281, "system__random_seedS");
   u00282 : constant Version_32 := 16#e138c053#;
   pragma Export (C, u00282, "system__tasking__protected_objects__operationsB");
   u00283 : constant Version_32 := 16#ba36ad85#;
   pragma Export (C, u00283, "system__tasking__protected_objects__operationsS");
   u00284 : constant Version_32 := 16#6724d389#;
   pragma Export (C, u00284, "system__tasking__entry_callsB");
   u00285 : constant Version_32 := 16#df420580#;
   pragma Export (C, u00285, "system__tasking__entry_callsS");
   u00286 : constant Version_32 := 16#ffdce1e2#;
   pragma Export (C, u00286, "system__tasking__rendezvousB");
   u00287 : constant Version_32 := 16#ea18a31e#;
   pragma Export (C, u00287, "system__tasking__rendezvousS");
   u00288 : constant Version_32 := 16#9ef0c463#;
   pragma Export (C, u00288, "ada__directoriesB");
   u00289 : constant Version_32 := 16#71554425#;
   pragma Export (C, u00289, "ada__directoriesS");
   u00290 : constant Version_32 := 16#8f218b8f#;
   pragma Export (C, u00290, "ada__calendar__formattingB");
   u00291 : constant Version_32 := 16#67ade573#;
   pragma Export (C, u00291, "ada__calendar__formattingS");
   u00292 : constant Version_32 := 16#ab4ad33a#;
   pragma Export (C, u00292, "ada__directories__validityB");
   u00293 : constant Version_32 := 16#d34bdf62#;
   pragma Export (C, u00293, "ada__directories__validityS");
   u00294 : constant Version_32 := 16#679c2e70#;
   pragma Export (C, u00294, "system__file_attributesS");
   u00295 : constant Version_32 := 16#4799f8b0#;
   pragma Export (C, u00295, "system__regexpB");
   u00296 : constant Version_32 := 16#40146746#;
   pragma Export (C, u00296, "system__regexpS");
   u00297 : constant Version_32 := 16#9ef2f8be#;
   pragma Export (C, u00297, "templates_parserB");
   u00298 : constant Version_32 := 16#9a481d53#;
   pragma Export (C, u00298, "templates_parserS");
   u00299 : constant Version_32 := 16#eee9c0c6#;
   pragma Export (C, u00299, "ada__strings__hash_case_insensitiveB");
   u00300 : constant Version_32 := 16#f9e6d5c1#;
   pragma Export (C, u00300, "ada__strings__hash_case_insensitiveS");
   u00301 : constant Version_32 := 16#5ba56db0#;
   pragma Export (C, u00301, "gnat__calendarB");
   u00302 : constant Version_32 := 16#69bc3631#;
   pragma Export (C, u00302, "gnat__calendarS");
   u00303 : constant Version_32 := 16#8439775b#;
   pragma Export (C, u00303, "interfaces__c__extensionsS");
   u00304 : constant Version_32 := 16#ee4d8bec#;
   pragma Export (C, u00304, "gnat__calendar__time_ioB");
   u00305 : constant Version_32 := 16#727c9c73#;
   pragma Export (C, u00305, "gnat__calendar__time_ioS");
   u00306 : constant Version_32 := 16#d37ed4a2#;
   pragma Export (C, u00306, "gnat__case_utilB");
   u00307 : constant Version_32 := 16#d6115050#;
   pragma Export (C, u00307, "gnat__case_utilS");
   u00308 : constant Version_32 := 16#c72dc161#;
   pragma Export (C, u00308, "gnat__regpatS");
   u00309 : constant Version_32 := 16#d72ebd84#;
   pragma Export (C, u00309, "system__regpatB");
   u00310 : constant Version_32 := 16#e17c5bf5#;
   pragma Export (C, u00310, "system__regpatS");
   u00311 : constant Version_32 := 16#2b93a046#;
   pragma Export (C, u00311, "system__img_charB");
   u00312 : constant Version_32 := 16#ff12986d#;
   pragma Export (C, u00312, "system__img_charS");
   u00313 : constant Version_32 := 16#7970d26c#;
   pragma Export (C, u00313, "templates_parser__configurationS");
   u00314 : constant Version_32 := 16#ec04e3c9#;
   pragma Export (C, u00314, "templates_parser__inputB");
   u00315 : constant Version_32 := 16#08e39ca1#;
   pragma Export (C, u00315, "templates_parser__inputS");
   u00316 : constant Version_32 := 16#d2456b41#;
   pragma Export (C, u00316, "templates_parser__utilsB");
   u00317 : constant Version_32 := 16#0dfdb513#;
   pragma Export (C, u00317, "templates_parser__utilsS");
   u00318 : constant Version_32 := 16#6fcd215e#;
   pragma Export (C, u00318, "ada__environment_variablesB");
   u00319 : constant Version_32 := 16#767099b7#;
   pragma Export (C, u00319, "ada__environment_variablesS");
   u00320 : constant Version_32 := 16#e817257b#;
   pragma Export (C, u00320, "templates_parser_taskingB");
   u00321 : constant Version_32 := 16#4c0209f0#;
   pragma Export (C, u00321, "templates_parser_taskingS");
   u00322 : constant Version_32 := 16#5e943ac4#;
   pragma Export (C, u00322, "memory_streamsB");
   u00323 : constant Version_32 := 16#bf3b9ce5#;
   pragma Export (C, u00323, "memory_streamsS");
   u00324 : constant Version_32 := 16#9e7d6b78#;
   pragma Export (C, u00324, "aws__resources__filesB");
   u00325 : constant Version_32 := 16#51156a1f#;
   pragma Export (C, u00325, "aws__resources__filesS");
   u00326 : constant Version_32 := 16#f7ee0df8#;
   pragma Export (C, u00326, "aws__resources__streams__diskB");
   u00327 : constant Version_32 := 16#946d0ccf#;
   pragma Export (C, u00327, "aws__resources__streams__diskS");
   u00328 : constant Version_32 := 16#5192e194#;
   pragma Export (C, u00328, "aws__resources__streams__memory__zlibB");
   u00329 : constant Version_32 := 16#476daa98#;
   pragma Export (C, u00329, "aws__resources__streams__memory__zlibS");
   u00330 : constant Version_32 := 16#bb55398e#;
   pragma Export (C, u00330, "gnat__md5B");
   u00331 : constant Version_32 := 16#50793e71#;
   pragma Export (C, u00331, "gnat__md5S");
   u00332 : constant Version_32 := 16#c727f81f#;
   pragma Export (C, u00332, "gnat__secure_hashesB");
   u00333 : constant Version_32 := 16#c51fc442#;
   pragma Export (C, u00333, "gnat__secure_hashesS");
   u00334 : constant Version_32 := 16#462993a2#;
   pragma Export (C, u00334, "gnat__secure_hashes__md5B");
   u00335 : constant Version_32 := 16#9b7a5a37#;
   pragma Export (C, u00335, "gnat__secure_hashes__md5S");
   u00336 : constant Version_32 := 16#8d4c13dd#;
   pragma Export (C, u00336, "gnat__byte_swappingB");
   u00337 : constant Version_32 := 16#3ade0442#;
   pragma Export (C, u00337, "gnat__byte_swappingS");
   u00338 : constant Version_32 := 16#1abab4ca#;
   pragma Export (C, u00338, "system__byte_swappingS");
   u00339 : constant Version_32 := 16#22f46742#;
   pragma Export (C, u00339, "aws__headersB");
   u00340 : constant Version_32 := 16#18cbfc28#;
   pragma Export (C, u00340, "aws__headersS");
   u00341 : constant Version_32 := 16#997e171f#;
   pragma Export (C, u00341, "aws__netB");
   u00342 : constant Version_32 := 16#84fae3d7#;
   pragma Export (C, u00342, "aws__netS");
   u00343 : constant Version_32 := 16#40898eb5#;
   pragma Export (C, u00343, "aws__net__logB");
   u00344 : constant Version_32 := 16#d3a60006#;
   pragma Export (C, u00344, "aws__net__logS");
   u00345 : constant Version_32 := 16#1512d9e2#;
   pragma Export (C, u00345, "aws__net__poll_eventsB");
   u00346 : constant Version_32 := 16#a2dcbef4#;
   pragma Export (C, u00346, "aws__net__poll_eventsS");
   u00347 : constant Version_32 := 16#3606733d#;
   pragma Export (C, u00347, "aws__net__sslB");
   u00348 : constant Version_32 := 16#c592329e#;
   pragma Export (C, u00348, "aws__net__sslS");
   u00349 : constant Version_32 := 16#8225628b#;
   pragma Export (C, u00349, "ada__containers__red_black_treesS");
   u00350 : constant Version_32 := 16#22d17b05#;
   pragma Export (C, u00350, "ada__strings__equal_case_insensitiveB");
   u00351 : constant Version_32 := 16#a7ec4680#;
   pragma Export (C, u00351, "ada__strings__equal_case_insensitiveS");
   u00352 : constant Version_32 := 16#b785ce4e#;
   pragma Export (C, u00352, "aws__configB");
   u00353 : constant Version_32 := 16#0d8ca676#;
   pragma Export (C, u00353, "aws__configS");
   u00354 : constant Version_32 := 16#587ead42#;
   pragma Export (C, u00354, "aws__config__iniB");
   u00355 : constant Version_32 := 16#42863e1a#;
   pragma Export (C, u00355, "aws__config__iniS");
   u00356 : constant Version_32 := 16#c8dfb4c5#;
   pragma Export (C, u00356, "aws__config__utilsB");
   u00357 : constant Version_32 := 16#a3a0d1d4#;
   pragma Export (C, u00357, "aws__config__utilsS");
   u00358 : constant Version_32 := 16#f051605c#;
   pragma Export (C, u00358, "aws__net__bufferedB");
   u00359 : constant Version_32 := 16#97a4951b#;
   pragma Export (C, u00359, "aws__net__bufferedS");
   u00360 : constant Version_32 := 16#44fdc25a#;
   pragma Export (C, u00360, "aws__defaultS");
   u00361 : constant Version_32 := 16#f89f7823#;
   pragma Export (C, u00361, "system__val_boolB");
   u00362 : constant Version_32 := 16#99b4ac94#;
   pragma Export (C, u00362, "system__val_boolS");
   u00363 : constant Version_32 := 16#83947c18#;
   pragma Export (C, u00363, "system__val_enumB");
   u00364 : constant Version_32 := 16#d83c821f#;
   pragma Export (C, u00364, "system__val_enumS");
   u00365 : constant Version_32 := 16#b5692847#;
   pragma Export (C, u00365, "aws__containers__string_vectorsB");
   u00366 : constant Version_32 := 16#c5f2a635#;
   pragma Export (C, u00366, "aws__containers__string_vectorsS");
   u00367 : constant Version_32 := 16#084c16d0#;
   pragma Export (C, u00367, "gnat__regexpS");
   u00368 : constant Version_32 := 16#c01aaafd#;
   pragma Export (C, u00368, "aws__net__ssl__certificateB");
   u00369 : constant Version_32 := 16#76b426b0#;
   pragma Export (C, u00369, "aws__net__ssl__certificateS");
   u00370 : constant Version_32 := 16#9fa81976#;
   pragma Export (C, u00370, "aws__net__ssl__certificate__implB");
   u00371 : constant Version_32 := 16#c24418c9#;
   pragma Export (C, u00371, "aws__net__ssl__certificate__implS");
   u00372 : constant Version_32 := 16#44bf6b2d#;
   pragma Export (C, u00372, "ada__calendar__conversionsB");
   u00373 : constant Version_32 := 16#f88f64f0#;
   pragma Export (C, u00373, "ada__calendar__conversionsS");
   u00374 : constant Version_32 := 16#3abd0079#;
   pragma Export (C, u00374, "sslS");
   u00375 : constant Version_32 := 16#1ae7c1d2#;
   pragma Export (C, u00375, "ssl__thinS");
   u00376 : constant Version_32 := 16#9d74d7c1#;
   pragma Export (C, u00376, "aws__net__ssl__rsa_dh_generatorsB");
   u00377 : constant Version_32 := 16#602abc37#;
   pragma Export (C, u00377, "aws__net__ssl__rsa_dh_generatorsS");
   u00378 : constant Version_32 := 16#87cd2ab9#;
   pragma Export (C, u00378, "ada__calendar__delaysB");
   u00379 : constant Version_32 := 16#b27fb9e9#;
   pragma Export (C, u00379, "ada__calendar__delaysS");
   u00380 : constant Version_32 := 16#abbae291#;
   pragma Export (C, u00380, "system__tasking__stagesB");
   u00381 : constant Version_32 := 16#a2ee1060#;
   pragma Export (C, u00381, "system__tasking__stagesS");
   u00382 : constant Version_32 := 16#c185e234#;
   pragma Export (C, u00382, "aws__net__stdB");
   u00383 : constant Version_32 := 16#1b3898a1#;
   pragma Export (C, u00383, "aws__net__stdS");
   u00384 : constant Version_32 := 16#9e0063f7#;
   pragma Export (C, u00384, "gnat__socketsB");
   u00385 : constant Version_32 := 16#55cdec4d#;
   pragma Export (C, u00385, "gnat__socketsS");
   u00386 : constant Version_32 := 16#4e71eda5#;
   pragma Export (C, u00386, "gnat__sockets__linker_optionsS");
   u00387 : constant Version_32 := 16#b0810072#;
   pragma Export (C, u00387, "gnat__sockets__thinB");
   u00388 : constant Version_32 := 16#4f8d6e2a#;
   pragma Export (C, u00388, "gnat__sockets__thinS");
   u00389 : constant Version_32 := 16#00e9dcb1#;
   pragma Export (C, u00389, "gnat__task_lockS");
   u00390 : constant Version_32 := 16#b6166bc6#;
   pragma Export (C, u00390, "system__task_lockB");
   u00391 : constant Version_32 := 16#02acf7e4#;
   pragma Export (C, u00391, "system__task_lockS");
   u00392 : constant Version_32 := 16#24e984d0#;
   pragma Export (C, u00392, "gnat__sockets__thin_commonB");
   u00393 : constant Version_32 := 16#e3c042c7#;
   pragma Export (C, u00393, "gnat__sockets__thin_commonS");
   u00394 : constant Version_32 := 16#ef79b3cf#;
   pragma Export (C, u00394, "system__pool_sizeB");
   u00395 : constant Version_32 := 16#620888d3#;
   pragma Export (C, u00395, "system__pool_sizeS");
   u00396 : constant Version_32 := 16#571c598f#;
   pragma Export (C, u00396, "aws__containers__tablesB");
   u00397 : constant Version_32 := 16#e6b25665#;
   pragma Export (C, u00397, "aws__containers__tablesS");
   u00398 : constant Version_32 := 16#e49a2341#;
   pragma Export (C, u00398, "aws__headers__valuesB");
   u00399 : constant Version_32 := 16#2e8622e3#;
   pragma Export (C, u00399, "aws__headers__valuesS");
   u00400 : constant Version_32 := 16#798e642d#;
   pragma Export (C, u00400, "aws__messagesB");
   u00401 : constant Version_32 := 16#5762b084#;
   pragma Export (C, u00401, "aws__messagesS");
   u00402 : constant Version_32 := 16#7b16a3c7#;
   pragma Export (C, u00402, "aws__mimeB");
   u00403 : constant Version_32 := 16#aee3016a#;
   pragma Export (C, u00403, "aws__mimeS");
   u00404 : constant Version_32 := 16#d726d754#;
   pragma Export (C, u00404, "aws__responseB");
   u00405 : constant Version_32 := 16#179a279f#;
   pragma Export (C, u00405, "aws__responseS");
   u00406 : constant Version_32 := 16#7d894acf#;
   pragma Export (C, u00406, "aws__resources__streams__disk__onceB");
   u00407 : constant Version_32 := 16#db4555df#;
   pragma Export (C, u00407, "aws__resources__streams__disk__onceS");
   u00408 : constant Version_32 := 16#77721b8d#;
   pragma Export (C, u00408, "aws__response__setB");
   u00409 : constant Version_32 := 16#67f17ded#;
   pragma Export (C, u00409, "aws__response__setS");
   u00410 : constant Version_32 := 16#1c07cd44#;
   pragma Export (C, u00410, "aws__serverB");
   u00411 : constant Version_32 := 16#b2983e35#;
   pragma Export (C, u00411, "aws__serverS");
   u00412 : constant Version_32 := 16#17035619#;
   pragma Export (C, u00412, "aws__config__setB");
   u00413 : constant Version_32 := 16#44efd5f5#;
   pragma Export (C, u00413, "aws__config__setS");
   u00414 : constant Version_32 := 16#da3d319a#;
   pragma Export (C, u00414, "aws__dispatchersB");
   u00415 : constant Version_32 := 16#71b79c0b#;
   pragma Export (C, u00415, "aws__dispatchersS");
   u00416 : constant Version_32 := 16#0880630e#;
   pragma Export (C, u00416, "aws__statusB");
   u00417 : constant Version_32 := 16#017758ab#;
   pragma Export (C, u00417, "aws__statusS");
   u00418 : constant Version_32 := 16#3b53dc9e#;
   pragma Export (C, u00418, "system__fat_fltS");
   u00419 : constant Version_32 := 16#a23a86be#;
   pragma Export (C, u00419, "aws__attachmentsB");
   u00420 : constant Version_32 := 16#7b05d768#;
   pragma Export (C, u00420, "aws__attachmentsS");
   u00421 : constant Version_32 := 16#b6394a71#;
   pragma Export (C, u00421, "aws__parametersB");
   u00422 : constant Version_32 := 16#f66257c5#;
   pragma Export (C, u00422, "aws__parametersS");
   u00423 : constant Version_32 := 16#18066e7d#;
   pragma Export (C, u00423, "aws__urlB");
   u00424 : constant Version_32 := 16#37770f5a#;
   pragma Export (C, u00424, "aws__urlS");
   u00425 : constant Version_32 := 16#42bdad87#;
   pragma Export (C, u00425, "aws__url__raise_url_errorB");
   u00426 : constant Version_32 := 16#c57d82ac#;
   pragma Export (C, u00426, "aws__url__raise_url_errorS");
   u00427 : constant Version_32 := 16#dd8265f3#;
   pragma Export (C, u00427, "aws__url__setB");
   u00428 : constant Version_32 := 16#7bf4f1ae#;
   pragma Export (C, u00428, "aws__url__setS");
   u00429 : constant Version_32 := 16#cc9c73b8#;
   pragma Export (C, u00429, "aws__sessionB");
   u00430 : constant Version_32 := 16#5784cc59#;
   pragma Export (C, u00430, "aws__sessionS");
   u00431 : constant Version_32 := 16#f3f917f0#;
   pragma Export (C, u00431, "aws__containers__key_valueB");
   u00432 : constant Version_32 := 16#d5abc340#;
   pragma Export (C, u00432, "aws__containers__key_valueS");
   u00433 : constant Version_32 := 16#c0eedaff#;
   pragma Export (C, u00433, "aws__utils__streamsB");
   u00434 : constant Version_32 := 16#87c6c320#;
   pragma Export (C, u00434, "aws__utils__streamsS");
   u00435 : constant Version_32 := 16#077f0b47#;
   pragma Export (C, u00435, "gnat__sha1B");
   u00436 : constant Version_32 := 16#ffc0a8a4#;
   pragma Export (C, u00436, "gnat__sha1S");
   u00437 : constant Version_32 := 16#cadfacae#;
   pragma Export (C, u00437, "gnat__secure_hashes__sha1B");
   u00438 : constant Version_32 := 16#88e9fe2b#;
   pragma Export (C, u00438, "gnat__secure_hashes__sha1S");
   u00439 : constant Version_32 := 16#7023d585#;
   pragma Export (C, u00439, "aws__dispatchers__callbackB");
   u00440 : constant Version_32 := 16#b548c433#;
   pragma Export (C, u00440, "aws__dispatchers__callbackS");
   u00441 : constant Version_32 := 16#1c49d36c#;
   pragma Export (C, u00441, "aws__logB");
   u00442 : constant Version_32 := 16#3356f910#;
   pragma Export (C, u00442, "aws__logS");
   u00443 : constant Version_32 := 16#908e9245#;
   pragma Export (C, u00443, "ada__text_io__c_streamsB");
   u00444 : constant Version_32 := 16#1dbfeeff#;
   pragma Export (C, u00444, "ada__text_io__c_streamsS");
   u00445 : constant Version_32 := 16#faaaed55#;
   pragma Export (C, u00445, "aws__net__websocketB");
   u00446 : constant Version_32 := 16#53990b67#;
   pragma Export (C, u00446, "aws__net__websocketS");
   u00447 : constant Version_32 := 16#570054a9#;
   pragma Export (C, u00447, "aws__net__websocket__protocolS");
   u00448 : constant Version_32 := 16#48a30ff0#;
   pragma Export (C, u00448, "aws__net__websocket__protocol__draft76B");
   u00449 : constant Version_32 := 16#81dfcfb2#;
   pragma Export (C, u00449, "aws__net__websocket__protocol__draft76S");
   u00450 : constant Version_32 := 16#6fc42681#;
   pragma Export (C, u00450, "aws__net__websocket__protocol__rfc6455B");
   u00451 : constant Version_32 := 16#880a87eb#;
   pragma Export (C, u00451, "aws__net__websocket__protocol__rfc6455S");
   u00452 : constant Version_32 := 16#45f2c37f#;
   pragma Export (C, u00452, "aws__net__websocket__registryB");
   u00453 : constant Version_32 := 16#80740eae#;
   pragma Export (C, u00453, "aws__net__websocket__registryS");
   u00454 : constant Version_32 := 16#e58be367#;
   pragma Export (C, u00454, "aws__net__generic_setsB");
   u00455 : constant Version_32 := 16#d314b54e#;
   pragma Export (C, u00455, "aws__net__generic_setsS");
   u00456 : constant Version_32 := 16#2b8d11cd#;
   pragma Export (C, u00456, "aws__net__memoryB");
   u00457 : constant Version_32 := 16#6b4b4c45#;
   pragma Export (C, u00457, "aws__net__memoryS");
   u00458 : constant Version_32 := 16#c95b688e#;
   pragma Export (C, u00458, "aws__net__websocket__registry__controlB");
   u00459 : constant Version_32 := 16#2809f3c7#;
   pragma Export (C, u00459, "aws__net__websocket__registry__controlS");
   u00460 : constant Version_32 := 16#ed08f5fa#;
   pragma Export (C, u00460, "aws__server__http_utilsB");
   u00461 : constant Version_32 := 16#ebe53785#;
   pragma Export (C, u00461, "aws__server__http_utilsS");
   u00462 : constant Version_32 := 16#df8ac3f4#;
   pragma Export (C, u00462, "aws__hotplugB");
   u00463 : constant Version_32 := 16#58dad73d#;
   pragma Export (C, u00463, "aws__hotplugS");
   u00464 : constant Version_32 := 16#0d057a81#;
   pragma Export (C, u00464, "aws__net__websocket__handshake_errorB");
   u00465 : constant Version_32 := 16#876cb0b0#;
   pragma Export (C, u00465, "aws__net__websocket__handshake_errorS");
   u00466 : constant Version_32 := 16#5ffd0c30#;
   pragma Export (C, u00466, "aws__net__websocket__registry__utilsB");
   u00467 : constant Version_32 := 16#6f28242f#;
   pragma Export (C, u00467, "aws__net__websocket__registry__utilsS");
   u00468 : constant Version_32 := 16#de1f938b#;
   pragma Export (C, u00468, "aws__server__get_statusB");
   u00469 : constant Version_32 := 16#597c5a81#;
   pragma Export (C, u00469, "aws__server__get_statusS");
   u00470 : constant Version_32 := 16#7534c6f4#;
   pragma Export (C, u00470, "aws__server__statusB");
   u00471 : constant Version_32 := 16#24de84b1#;
   pragma Export (C, u00471, "aws__server__statusS");
   u00472 : constant Version_32 := 16#54202688#;
   pragma Export (C, u00472, "aws__hotplug__get_statusB");
   u00473 : constant Version_32 := 16#5de89dbf#;
   pragma Export (C, u00473, "aws__hotplug__get_statusS");
   u00474 : constant Version_32 := 16#5ca97d65#;
   pragma Export (C, u00474, "aws__server__logB");
   u00475 : constant Version_32 := 16#09aed641#;
   pragma Export (C, u00475, "aws__server__logS");
   u00476 : constant Version_32 := 16#22aa77e7#;
   pragma Export (C, u00476, "aws__net__acceptorsB");
   u00477 : constant Version_32 := 16#f68b50e6#;
   pragma Export (C, u00477, "aws__net__acceptorsS");
   u00478 : constant Version_32 := 16#e5134c43#;
   pragma Export (C, u00478, "aws__templatesS");
   u00479 : constant Version_32 := 16#9734df81#;
   pragma Export (C, u00479, "aws__status__setB");
   u00480 : constant Version_32 := 16#786d1795#;
   pragma Export (C, u00480, "aws__status__setS");
   u00481 : constant Version_32 := 16#35fa2469#;
   pragma Export (C, u00481, "aws__servicesS");
   u00482 : constant Version_32 := 16#f337f1cc#;
   pragma Export (C, u00482, "aws__services__transient_pagesB");
   u00483 : constant Version_32 := 16#bf804b9c#;
   pragma Export (C, u00483, "aws__services__transient_pagesS");
   u00484 : constant Version_32 := 16#9d2ee918#;
   pragma Export (C, u00484, "ada__real_time__delaysB");
   u00485 : constant Version_32 := 16#a062f703#;
   pragma Export (C, u00485, "ada__real_time__delaysS");
   u00486 : constant Version_32 := 16#9d530a35#;
   pragma Export (C, u00486, "aws__services__transient_pages__controlB");
   u00487 : constant Version_32 := 16#c488314c#;
   pragma Export (C, u00487, "aws__services__transient_pages__controlS");
   u00488 : constant Version_32 := 16#124ac81a#;
   pragma Export (C, u00488, "aws__session__controlB");
   u00489 : constant Version_32 := 16#b60eae8d#;
   pragma Export (C, u00489, "aws__session__controlS");
   u00490 : constant Version_32 := 16#28c3cbc8#;
   pragma Export (C, u00490, "aws__status__translate_setB");
   u00491 : constant Version_32 := 16#0ba1665a#;
   pragma Export (C, u00491, "aws__status__translate_setS");
   u00492 : constant Version_32 := 16#bcacb780#;
   pragma Export (C, u00492, "aws__exceptionsS");
   u00493 : constant Version_32 := 16#a6db0a54#;
   pragma Export (C, u00493, "gnat__command_lineB");
   u00494 : constant Version_32 := 16#687dd21e#;
   pragma Export (C, u00494, "gnat__command_lineS");
   u00495 : constant Version_32 := 16#044d66df#;
   pragma Export (C, u00495, "gnat__directory_operationsB");
   u00496 : constant Version_32 := 16#e2bb2709#;
   pragma Export (C, u00496, "gnat__directory_operationsS");
   u00497 : constant Version_32 := 16#b4645806#;
   pragma Export (C, u00497, "gnat__stringsS");
   u00498 : constant Version_32 := 16#dbf24c7a#;
   pragma Export (C, u00498, "gnat__string_splitB");
   u00499 : constant Version_32 := 16#00425e4a#;
   pragma Export (C, u00499, "gnat__string_splitS");
   u00500 : constant Version_32 := 16#1aa37bf6#;
   pragma Export (C, u00500, "soapS");
   u00501 : constant Version_32 := 16#06249280#;
   pragma Export (C, u00501, "soap__generatorB");
   u00502 : constant Version_32 := 16#b5021510#;
   pragma Export (C, u00502, "soap__generatorS");
   u00503 : constant Version_32 := 16#e3180c11#;
   pragma Export (C, u00503, "soap__clientB");
   u00504 : constant Version_32 := 16#45fa406a#;
   pragma Export (C, u00504, "soap__clientS");
   u00505 : constant Version_32 := 16#d4974db0#;
   pragma Export (C, u00505, "soap__messageB");
   u00506 : constant Version_32 := 16#efb57019#;
   pragma Export (C, u00506, "soap__messageS");
   u00507 : constant Version_32 := 16#c77691b5#;
   pragma Export (C, u00507, "soap__typesB");
   u00508 : constant Version_32 := 16#6bb9aa3f#;
   pragma Export (C, u00508, "soap__typesS");
   u00509 : constant Version_32 := 16#e18a47a0#;
   pragma Export (C, u00509, "ada__float_text_ioB");
   u00510 : constant Version_32 := 16#af9f2fd5#;
   pragma Export (C, u00510, "ada__float_text_ioS");
   u00511 : constant Version_32 := 16#4969a46f#;
   pragma Export (C, u00511, "ada__long_float_text_ioB");
   u00512 : constant Version_32 := 16#077ccc1a#;
   pragma Export (C, u00512, "ada__long_float_text_ioS");
   u00513 : constant Version_32 := 16#c7ca03bc#;
   pragma Export (C, u00513, "soap__name_spaceB");
   u00514 : constant Version_32 := 16#66733c3f#;
   pragma Export (C, u00514, "soap__name_spaceS");
   u00515 : constant Version_32 := 16#b596357d#;
   pragma Export (C, u00515, "soap__types__untypedB");
   u00516 : constant Version_32 := 16#fc9894c1#;
   pragma Export (C, u00516, "soap__types__untypedS");
   u00517 : constant Version_32 := 16#0f646c07#;
   pragma Export (C, u00517, "soap__utilsB");
   u00518 : constant Version_32 := 16#a97a864d#;
   pragma Export (C, u00518, "soap__utilsS");
   u00519 : constant Version_32 := 16#2549a4bb#;
   pragma Export (C, u00519, "soap__message__xmlB");
   u00520 : constant Version_32 := 16#ae80d056#;
   pragma Export (C, u00520, "soap__message__xmlS");
   u00521 : constant Version_32 := 16#3e293efa#;
   pragma Export (C, u00521, "aws__client__xmlS");
   u00522 : constant Version_32 := 16#9b5e5c3f#;
   pragma Export (C, u00522, "aws__client__xml__input_sourcesB");
   u00523 : constant Version_32 := 16#a1db77ef#;
   pragma Export (C, u00523, "aws__client__xml__input_sourcesS");
   u00524 : constant Version_32 := 16#addc9f2f#;
   pragma Export (C, u00524, "unicodeB");
   u00525 : constant Version_32 := 16#a421878d#;
   pragma Export (C, u00525, "unicodeS");
   u00526 : constant Version_32 := 16#d4c0c09c#;
   pragma Export (C, u00526, "ada__wide_charactersS");
   u00527 : constant Version_32 := 16#8ae438bb#;
   pragma Export (C, u00527, "ada__wide_characters__unicodeB");
   u00528 : constant Version_32 := 16#7ae4a0bf#;
   pragma Export (C, u00528, "ada__wide_characters__unicodeS");
   u00529 : constant Version_32 := 16#27ccf663#;
   pragma Export (C, u00529, "system__utf_32B");
   u00530 : constant Version_32 := 16#fdaf2946#;
   pragma Export (C, u00530, "system__utf_32S");
   u00531 : constant Version_32 := 16#5ae6f8f8#;
   pragma Export (C, u00531, "unicode__namesS");
   u00532 : constant Version_32 := 16#e0b5339a#;
   pragma Export (C, u00532, "unicode__names__basic_latinS");
   u00533 : constant Version_32 := 16#50a7378d#;
   pragma Export (C, u00533, "unicode__ccsB");
   u00534 : constant Version_32 := 16#bc6fae53#;
   pragma Export (C, u00534, "unicode__ccsS");
   u00535 : constant Version_32 := 16#6a391607#;
   pragma Export (C, u00535, "unicode__cesB");
   u00536 : constant Version_32 := 16#ed91c982#;
   pragma Export (C, u00536, "unicode__cesS");
   u00537 : constant Version_32 := 16#ad1d2052#;
   pragma Export (C, u00537, "unicode__ces__utf16B");
   u00538 : constant Version_32 := 16#76c334e3#;
   pragma Export (C, u00538, "unicode__ces__utf16S");
   u00539 : constant Version_32 := 16#b37b69da#;
   pragma Export (C, u00539, "unicode__ces__utf32B");
   u00540 : constant Version_32 := 16#e40e527d#;
   pragma Export (C, u00540, "unicode__ces__utf32S");
   u00541 : constant Version_32 := 16#23a227bd#;
   pragma Export (C, u00541, "unicode__ces__utf8B");
   u00542 : constant Version_32 := 16#38b0aa20#;
   pragma Export (C, u00542, "unicode__ces__utf8S");
   u00543 : constant Version_32 := 16#99536319#;
   pragma Export (C, u00543, "input_sourcesB");
   u00544 : constant Version_32 := 16#ef327363#;
   pragma Export (C, u00544, "input_sourcesS");
   u00545 : constant Version_32 := 16#ba342546#;
   pragma Export (C, u00545, "unicode__ces__basic_8bitB");
   u00546 : constant Version_32 := 16#4161d344#;
   pragma Export (C, u00546, "unicode__ces__basic_8bitS");
   u00547 : constant Version_32 := 16#e0b935e5#;
   pragma Export (C, u00547, "unicode__encodingsB");
   u00548 : constant Version_32 := 16#0dd3cf4a#;
   pragma Export (C, u00548, "unicode__encodingsS");
   u00549 : constant Version_32 := 16#91b5c833#;
   pragma Export (C, u00549, "unicode__ccs__iso_8859_1B");
   u00550 : constant Version_32 := 16#8e38bcbd#;
   pragma Export (C, u00550, "unicode__ccs__iso_8859_1S");
   u00551 : constant Version_32 := 16#e85503b9#;
   pragma Export (C, u00551, "unicode__ccs__iso_8859_15B");
   u00552 : constant Version_32 := 16#92feba06#;
   pragma Export (C, u00552, "unicode__ccs__iso_8859_15S");
   u00553 : constant Version_32 := 16#f4a53196#;
   pragma Export (C, u00553, "unicode__names__currency_symbolsS");
   u00554 : constant Version_32 := 16#ef6463a7#;
   pragma Export (C, u00554, "unicode__names__latin_1_supplementS");
   u00555 : constant Version_32 := 16#c09150ac#;
   pragma Export (C, u00555, "unicode__names__latin_extended_aS");
   u00556 : constant Version_32 := 16#0a384b8b#;
   pragma Export (C, u00556, "unicode__ccs__iso_8859_2B");
   u00557 : constant Version_32 := 16#349a01be#;
   pragma Export (C, u00557, "unicode__ccs__iso_8859_2S");
   u00558 : constant Version_32 := 16#69ed8ca4#;
   pragma Export (C, u00558, "unicode__names__spacing_modifier_lettersS");
   u00559 : constant Version_32 := 16#6269d081#;
   pragma Export (C, u00559, "unicode__ccs__iso_8859_3B");
   u00560 : constant Version_32 := 16#487a726a#;
   pragma Export (C, u00560, "unicode__ccs__iso_8859_3S");
   u00561 : constant Version_32 := 16#5e720cc8#;
   pragma Export (C, u00561, "unicode__ccs__iso_8859_4B");
   u00562 : constant Version_32 := 16#ad57c2bd#;
   pragma Export (C, u00562, "unicode__ccs__iso_8859_4S");
   u00563 : constant Version_32 := 16#20018d71#;
   pragma Export (C, u00563, "unicode__ccs__windows_1251B");
   u00564 : constant Version_32 := 16#ba76c289#;
   pragma Export (C, u00564, "unicode__ccs__windows_1251S");
   u00565 : constant Version_32 := 16#e75ad8ad#;
   pragma Export (C, u00565, "unicode__names__cyrillicS");
   u00566 : constant Version_32 := 16#f37cfd49#;
   pragma Export (C, u00566, "unicode__names__general_punctuationS");
   u00567 : constant Version_32 := 16#9b0ee482#;
   pragma Export (C, u00567, "unicode__names__letterlike_symbolsS");
   u00568 : constant Version_32 := 16#8b2d8a31#;
   pragma Export (C, u00568, "unicode__ccs__windows_1252B");
   u00569 : constant Version_32 := 16#7cee5e39#;
   pragma Export (C, u00569, "unicode__ccs__windows_1252S");
   u00570 : constant Version_32 := 16#989dc321#;
   pragma Export (C, u00570, "unicode__names__latin_extended_bS");
   u00571 : constant Version_32 := 16#2bd88f63#;
   pragma Export (C, u00571, "domS");
   u00572 : constant Version_32 := 16#b389c3e3#;
   pragma Export (C, u00572, "dom__coreB");
   u00573 : constant Version_32 := 16#e16c7fd0#;
   pragma Export (C, u00573, "dom__coreS");
   u00574 : constant Version_32 := 16#17965ec6#;
   pragma Export (C, u00574, "saxS");
   u00575 : constant Version_32 := 16#5c0f0294#;
   pragma Export (C, u00575, "sax__encodingsS");
   u00576 : constant Version_32 := 16#0c3002a4#;
   pragma Export (C, u00576, "sax__symbolsB");
   u00577 : constant Version_32 := 16#ae80dd0e#;
   pragma Export (C, u00577, "sax__symbolsS");
   u00578 : constant Version_32 := 16#0600f82b#;
   pragma Export (C, u00578, "sax__htableB");
   u00579 : constant Version_32 := 16#60d51903#;
   pragma Export (C, u00579, "sax__htableS");
   u00580 : constant Version_32 := 16#614569d2#;
   pragma Export (C, u00580, "sax__pointersB");
   u00581 : constant Version_32 := 16#2bebf240#;
   pragma Export (C, u00581, "sax__pointersS");
   u00582 : constant Version_32 := 16#e024c21d#;
   pragma Export (C, u00582, "sax__utilsB");
   u00583 : constant Version_32 := 16#b8f00e15#;
   pragma Export (C, u00583, "sax__utilsS");
   u00584 : constant Version_32 := 16#cc43412e#;
   pragma Export (C, u00584, "dom__core__nodesB");
   u00585 : constant Version_32 := 16#d698d5da#;
   pragma Export (C, u00585, "dom__core__nodesS");
   u00586 : constant Version_32 := 16#eeeb4b65#;
   pragma Export (C, u00586, "ada__text_io__text_streamsB");
   u00587 : constant Version_32 := 16#df1f9a30#;
   pragma Export (C, u00587, "ada__text_io__text_streamsS");
   u00588 : constant Version_32 := 16#956e676b#;
   pragma Export (C, u00588, "input_sources__stringsB");
   u00589 : constant Version_32 := 16#d2561cff#;
   pragma Export (C, u00589, "input_sources__stringsS");
   u00590 : constant Version_32 := 16#495b3f06#;
   pragma Export (C, u00590, "sax__readersB");
   u00591 : constant Version_32 := 16#b91efd27#;
   pragma Export (C, u00591, "sax__readersS");
   u00592 : constant Version_32 := 16#e820749d#;
   pragma Export (C, u00592, "input_sources__fileB");
   u00593 : constant Version_32 := 16#e1007772#;
   pragma Export (C, u00593, "input_sources__fileS");
   u00594 : constant Version_32 := 16#5f2d0fd4#;
   pragma Export (C, u00594, "sax__attributesB");
   u00595 : constant Version_32 := 16#5ab7981b#;
   pragma Export (C, u00595, "sax__attributesS");
   u00596 : constant Version_32 := 16#e0975751#;
   pragma Export (C, u00596, "sax__modelsB");
   u00597 : constant Version_32 := 16#9f60b983#;
   pragma Export (C, u00597, "sax__modelsS");
   u00598 : constant Version_32 := 16#42695ed6#;
   pragma Export (C, u00598, "sax__exceptionsB");
   u00599 : constant Version_32 := 16#0c46f1e3#;
   pragma Export (C, u00599, "sax__exceptionsS");
   u00600 : constant Version_32 := 16#39333ede#;
   pragma Export (C, u00600, "sax__locatorsB");
   u00601 : constant Version_32 := 16#aaab08ab#;
   pragma Export (C, u00601, "sax__locatorsS");
   u00602 : constant Version_32 := 16#1521f250#;
   pragma Export (C, u00602, "soap__message__readerB");
   u00603 : constant Version_32 := 16#b925d447#;
   pragma Export (C, u00603, "soap__message__readerS");
   u00604 : constant Version_32 := 16#465b6068#;
   pragma Export (C, u00604, "dom__core__documentsB");
   u00605 : constant Version_32 := 16#9a0c02e1#;
   pragma Export (C, u00605, "dom__core__documentsS");
   u00606 : constant Version_32 := 16#bbc20c90#;
   pragma Export (C, u00606, "dom__core__elementsB");
   u00607 : constant Version_32 := 16#92281457#;
   pragma Export (C, u00607, "dom__core__elementsS");
   u00608 : constant Version_32 := 16#d6cfcab7#;
   pragma Export (C, u00608, "dom__core__attrsB");
   u00609 : constant Version_32 := 16#4f3aef62#;
   pragma Export (C, u00609, "dom__core__attrsS");
   u00610 : constant Version_32 := 16#e20985fe#;
   pragma Export (C, u00610, "soap__message__responseB");
   u00611 : constant Version_32 := 16#0bdba3fc#;
   pragma Export (C, u00611, "soap__message__responseS");
   u00612 : constant Version_32 := 16#0db22226#;
   pragma Export (C, u00612, "soap__message__payloadB");
   u00613 : constant Version_32 := 16#1616548e#;
   pragma Export (C, u00613, "soap__message__payloadS");
   u00614 : constant Version_32 := 16#53ad24c9#;
   pragma Export (C, u00614, "soap__parametersB");
   u00615 : constant Version_32 := 16#84edc189#;
   pragma Export (C, u00615, "soap__parametersS");
   u00616 : constant Version_32 := 16#21a39b93#;
   pragma Export (C, u00616, "soap__message__response__errorB");
   u00617 : constant Version_32 := 16#a8ebaf30#;
   pragma Export (C, u00617, "soap__message__response__errorS");
   u00618 : constant Version_32 := 16#27f2e061#;
   pragma Export (C, u00618, "soap__xmlB");
   u00619 : constant Version_32 := 16#d7defd2e#;
   pragma Export (C, u00619, "soap__xmlS");
   u00620 : constant Version_32 := 16#7c835769#;
   pragma Export (C, u00620, "soap__wsdlB");
   u00621 : constant Version_32 := 16#1af04dbb#;
   pragma Export (C, u00621, "soap__wsdlS");
   u00622 : constant Version_32 := 16#44bc37d2#;
   pragma Export (C, u00622, "dom__readersB");
   u00623 : constant Version_32 := 16#a5091e21#;
   pragma Export (C, u00623, "dom__readersS");
   u00624 : constant Version_32 := 16#9ff1faba#;
   pragma Export (C, u00624, "dom__core__character_datasB");
   u00625 : constant Version_32 := 16#06ea1232#;
   pragma Export (C, u00625, "dom__core__character_datasS");
   u00626 : constant Version_32 := 16#e47e2d10#;
   pragma Export (C, u00626, "soap__wsdl__name_spacesB");
   u00627 : constant Version_32 := 16#f90e876d#;
   pragma Export (C, u00627, "soap__wsdl__name_spacesS");
   u00628 : constant Version_32 := 16#eb998422#;
   pragma Export (C, u00628, "soap__wsdl__schemaB");
   u00629 : constant Version_32 := 16#6c49b7d8#;
   pragma Export (C, u00629, "soap__wsdl__schemaS");
   u00630 : constant Version_32 := 16#28a7085d#;
   pragma Export (C, u00630, "soap__wsdl__typesB");
   u00631 : constant Version_32 := 16#ba6dc5f6#;
   pragma Export (C, u00631, "soap__wsdl__typesS");
   u00632 : constant Version_32 := 16#9b044c11#;
   pragma Export (C, u00632, "soap__wsdl__parametersB");
   u00633 : constant Version_32 := 16#cf5cd116#;
   pragma Export (C, u00633, "soap__wsdl__parametersS");
   u00634 : constant Version_32 := 16#a7de2f19#;
   pragma Export (C, u00634, "soap__wsdl__parserB");
   u00635 : constant Version_32 := 16#f2893b7f#;
   pragma Export (C, u00635, "soap__wsdl__parserS");
   --  BEGIN ELABORATION ORDER
   --  ada%s
   --  ada.characters%s
   --  ada.characters.latin_1%s
   --  ada.wide_characters%s
   --  gnat%s
   --  interfaces%s
   --  system%s
   --  system.address_operations%s
   --  system.address_operations%b
   --  system.atomic_counters%s
   --  system.atomic_counters%b
   --  system.byte_swapping%s
   --  gnat.byte_swapping%s
   --  gnat.byte_swapping%b
   --  system.case_util%s
   --  system.case_util%b
   --  gnat.case_util%s
   --  gnat.case_util%b
   --  system.exn_llf%s
   --  system.exn_llf%b
   --  system.exn_lli%s
   --  system.exn_lli%b
   --  system.float_control%s
   --  system.float_control%b
   --  system.img_bool%s
   --  system.img_bool%b
   --  system.img_char%s
   --  system.img_char%b
   --  system.img_enum_new%s
   --  system.img_enum_new%b
   --  system.img_int%s
   --  system.img_int%b
   --  system.img_dec%s
   --  system.img_dec%b
   --  system.img_lli%s
   --  system.img_lli%b
   --  system.img_lld%s
   --  system.img_lld%b
   --  system.io%s
   --  system.io%b
   --  system.os_primitives%s
   --  system.os_primitives%b
   --  system.parameters%s
   --  system.parameters%b
   --  system.crtl%s
   --  interfaces.c_streams%s
   --  interfaces.c_streams%b
   --  system.powten_table%s
   --  system.restrictions%s
   --  system.restrictions%b
   --  system.storage_elements%s
   --  system.storage_elements%b
   --  system.stack_checking%s
   --  system.stack_checking%b
   --  system.stack_usage%s
   --  system.stack_usage%b
   --  system.string_hash%s
   --  system.string_hash%b
   --  system.htable%s
   --  system.htable%b
   --  system.strings%s
   --  system.strings%b
   --  gnat.strings%s
   --  system.traceback_entries%s
   --  system.traceback_entries%b
   --  system.traces%s
   --  system.traces%b
   --  system.unsigned_types%s
   --  system.fat_flt%s
   --  system.fat_lflt%s
   --  system.fat_llf%s
   --  system.img_biu%s
   --  system.img_biu%b
   --  system.img_llb%s
   --  system.img_llb%b
   --  system.img_llu%s
   --  system.img_llu%b
   --  system.img_llw%s
   --  system.img_llw%b
   --  system.img_uns%s
   --  system.img_uns%b
   --  system.img_real%s
   --  system.img_real%b
   --  system.img_wiu%s
   --  system.img_wiu%b
   --  system.utf_32%s
   --  system.utf_32%b
   --  ada.wide_characters.unicode%s
   --  ada.wide_characters.unicode%b
   --  system.wch_con%s
   --  system.wch_con%b
   --  system.wch_jis%s
   --  system.wch_jis%b
   --  system.wch_cnv%s
   --  system.wch_cnv%b
   --  system.compare_array_unsigned_8%s
   --  system.compare_array_unsigned_8%b
   --  system.concat_2%s
   --  system.concat_2%b
   --  system.concat_3%s
   --  system.concat_3%b
   --  system.traceback%s
   --  system.traceback%b
   --  system.wch_stw%s
   --  system.standard_library%s
   --  system.exceptions_debug%s
   --  system.exceptions_debug%b
   --  ada.exceptions%s
   --  system.wch_stw%b
   --  ada.exceptions.traceback%s
   --  ada.exceptions.last_chance_handler%s
   --  system.soft_links%s
   --  system.exception_table%s
   --  system.exception_table%b
   --  system.exceptions%s
   --  system.exceptions%b
   --  system.secondary_stack%s
   --  system.address_image%s
   --  system.memory%s
   --  system.memory%b
   --  ada.exceptions.traceback%b
   --  system.traceback.symbolic%s
   --  system.traceback.symbolic%b
   --  system.exceptions.machine%s
   --  ada.exceptions.last_chance_handler%b
   --  system.soft_links%b
   --  system.secondary_stack%b
   --  system.address_image%b
   --  system.standard_library%b
   --  ada.exceptions%b
   --  ada.command_line%s
   --  ada.command_line%b
   --  ada.containers%s
   --  ada.containers.prime_numbers%s
   --  ada.containers.prime_numbers%b
   --  ada.exceptions.is_null_occurrence%s
   --  ada.exceptions.is_null_occurrence%b
   --  ada.io_exceptions%s
   --  ada.numerics%s
   --  ada.numerics.aux%s
   --  ada.numerics.long_elementary_functions%s
   --  ada.numerics.long_elementary_functions%b
   --  ada.strings%s
   --  ada.strings.hash%s
   --  ada.strings.hash%b
   --  interfaces.c%s
   --  interfaces.c%b
   --  interfaces.c.extensions%s
   --  interfaces.c.strings%s
   --  interfaces.c.strings%b
   --  ada.environment_variables%s
   --  ada.environment_variables%b
   --  system.arith_64%s
   --  system.arith_64%b
   --  system.linux%s
   --  system.multiprocessors%s
   --  system.multiprocessors%b
   --  system.os_constants%s
   --  system.os_interface%s
   --  system.os_interface%b
   --  system.os_lib%s
   --  system.os_lib%b
   --  gnat.os_lib%s
   --  system.task_info%s
   --  system.task_info%b
   --  system.task_lock%s
   --  system.task_lock%b
   --  gnat.task_lock%s
   --  system.task_primitives%s
   --  system.interrupt_management%s
   --  system.interrupt_management%b
   --  system.val_util%s
   --  system.val_util%b
   --  system.val_bool%s
   --  system.val_bool%b
   --  system.val_enum%s
   --  system.val_enum%b
   --  system.val_llu%s
   --  system.val_llu%b
   --  ada.tags%s
   --  ada.tags%b
   --  ada.streams%s
   --  ada.streams%b
   --  system.communication%s
   --  system.communication%b
   --  system.file_control_block%s
   --  system.finalization_root%s
   --  system.finalization_root%b
   --  ada.finalization%s
   --  ada.containers.helpers%s
   --  ada.containers.helpers%b
   --  ada.containers.hash_tables%s
   --  ada.containers.red_black_trees%s
   --  system.file_io%s
   --  system.file_io%b
   --  ada.streams.stream_io%s
   --  ada.streams.stream_io%b
   --  system.storage_pools%s
   --  system.storage_pools%b
   --  system.finalization_masters%s
   --  system.finalization_masters%b
   --  system.storage_pools.subpools%s
   --  system.storage_pools.subpools.finalization%s
   --  system.storage_pools.subpools%b
   --  system.storage_pools.subpools.finalization%b
   --  system.stream_attributes%s
   --  system.stream_attributes%b
   --  system.val_lli%s
   --  system.val_lli%b
   --  system.val_real%s
   --  system.val_real%b
   --  system.val_uns%s
   --  system.val_uns%b
   --  system.val_int%s
   --  system.val_int%b
   --  ada.calendar%s
   --  ada.calendar%b
   --  ada.calendar.conversions%s
   --  ada.calendar.conversions%b
   --  ada.calendar.delays%s
   --  ada.calendar.delays%b
   --  ada.calendar.time_zones%s
   --  ada.calendar.time_zones%b
   --  ada.calendar.formatting%s
   --  ada.calendar.formatting%b
   --  ada.text_io%s
   --  ada.text_io%b
   --  ada.text_io.c_streams%s
   --  ada.text_io.c_streams%b
   --  ada.text_io.generic_aux%s
   --  ada.text_io.generic_aux%b
   --  ada.text_io.float_aux%s
   --  ada.text_io.float_aux%b
   --  ada.float_text_io%s
   --  ada.float_text_io%b
   --  ada.long_float_text_io%s
   --  ada.long_float_text_io%b
   --  ada.text_io.integer_aux%s
   --  ada.text_io.integer_aux%b
   --  ada.integer_text_io%s
   --  ada.integer_text_io%b
   --  ada.text_io.text_streams%s
   --  ada.text_io.text_streams%b
   --  gnat.calendar%s
   --  gnat.calendar%b
   --  gnat.secure_hashes%s
   --  gnat.secure_hashes%b
   --  gnat.secure_hashes.md5%s
   --  gnat.secure_hashes.md5%b
   --  gnat.md5%s
   --  gnat.md5%b
   --  gnat.secure_hashes.sha1%s
   --  gnat.secure_hashes.sha1%b
   --  gnat.sha1%s
   --  gnat.sha1%b
   --  system.assertions%s
   --  system.assertions%b
   --  system.bit_ops%s
   --  system.bit_ops%b
   --  ada.strings.maps%s
   --  ada.strings.maps%b
   --  ada.strings.maps.constants%s
   --  ada.characters.handling%s
   --  ada.characters.handling%b
   --  ada.strings.equal_case_insensitive%s
   --  ada.strings.equal_case_insensitive%b
   --  ada.strings.hash_case_insensitive%s
   --  ada.strings.hash_case_insensitive%b
   --  ada.strings.search%s
   --  ada.strings.search%b
   --  ada.strings.fixed%s
   --  ada.strings.fixed%b
   --  ada.strings.unbounded%s
   --  ada.strings.unbounded%b
   --  ada.strings.unbounded.aux%s
   --  ada.strings.unbounded.aux%b
   --  system.regpat%s
   --  system.regpat%b
   --  gnat.regpat%s
   --  system.tasking%s
   --  system.task_primitives.operations%s
   --  system.tasking.debug%s
   --  system.tasking%b
   --  system.task_primitives.operations%b
   --  system.tasking.debug%b
   --  system.traces.tasking%s
   --  system.traces.tasking%b
   --  ada.real_time%s
   --  ada.real_time%b
   --  ada.real_time.delays%s
   --  ada.real_time.delays%b
   --  gnat.calendar.time_io%s
   --  gnat.calendar.time_io%b
   --  gnat.directory_operations%s
   --  gnat.directory_operations%b
   --  gnat.string_split%s
   --  gnat.string_split%b
   --  system.file_attributes%s
   --  system.pool_global%s
   --  system.pool_global%b
   --  system.pool_size%s
   --  system.pool_size%b
   --  gnat.sockets%s
   --  gnat.sockets.thin_common%s
   --  gnat.sockets.thin_common%b
   --  gnat.sockets.thin%s
   --  gnat.sockets.thin%b
   --  gnat.sockets.linker_options%s
   --  gnat.sockets%b
   --  system.random_seed%s
   --  system.random_seed%b
   --  system.random_numbers%s
   --  system.random_numbers%b
   --  system.regexp%s
   --  system.regexp%b
   --  ada.directories%s
   --  ada.directories.validity%s
   --  ada.directories.validity%b
   --  ada.directories%b
   --  gnat.regexp%s
   --  gnat.command_line%s
   --  gnat.command_line%b
   --  system.soft_links.tasking%s
   --  system.soft_links.tasking%b
   --  system.strings.stream_ops%s
   --  system.strings.stream_ops%b
   --  system.tasking.initialization%s
   --  system.tasking.task_attributes%s
   --  system.tasking.initialization%b
   --  system.tasking.task_attributes%b
   --  system.tasking.protected_objects%s
   --  system.tasking.protected_objects%b
   --  system.tasking.protected_objects.entries%s
   --  system.tasking.protected_objects.entries%b
   --  system.tasking.queuing%s
   --  system.tasking.queuing%b
   --  system.tasking.utilities%s
   --  system.tasking.utilities%b
   --  ada.task_identification%s
   --  ada.task_identification%b
   --  system.tasking.entry_calls%s
   --  system.tasking.rendezvous%s
   --  system.tasking.protected_objects.operations%s
   --  system.tasking.protected_objects.operations%b
   --  system.tasking.entry_calls%b
   --  system.tasking.rendezvous%b
   --  system.tasking.stages%s
   --  system.tasking.stages%b
   --  aws%s
   --  aws.containers%s
   --  aws.default%s
   --  aws.services%s
   --  ssl%s
   --  unicode%s
   --  unicode.names%s
   --  unicode.names.basic_latin%s
   --  unicode%b
   --  zlib%b
   --  aws.containers.key_value%s
   --  aws.containers.key_value%b
   --  aws.containers.string_vectors%s
   --  aws.containers.string_vectors%b
   --  aws.containers.tables%s
   --  aws.containers.tables%b
   --  aws.os_lib%s
   --  dom%s
   --  memory_streams%s
   --  memory_streams%b
   --  sax%s
   --  sax.htable%s
   --  sax.htable%b
   --  sax.pointers%s
   --  sax.pointers%b
   --  soap%s
   --  soap.name_space%s
   --  soap.name_space%b
   --  ssl.thin%s
   --  templates_parser_tasking%s
   --  templates_parser_tasking%b
   --  templates_parser%s
   --  templates_parser.utils%s
   --  templates_parser.utils%b
   --  templates_parser.input%s
   --  templates_parser.input%b
   --  templates_parser.configuration%s
   --  templates_parser%b
   --  aws.templates%s
   --  aws.utils%s
   --  aws.utils%b
   --  aws.containers.memory_streams%s
   --  aws.containers.memory_streams%b
   --  aws.resources%s
   --  aws.resources.files%s
   --  aws.resources.streams%s
   --  aws.resources.streams.memory%s
   --  aws.resources.streams.memory%b
   --  aws.resources.embedded%s
   --  aws.resources.streams.zlib%s
   --  aws.resources.streams.zlib%b
   --  aws.resources.streams%b
   --  aws.resources.streams.disk%s
   --  aws.resources.files%b
   --  aws.resources%b
   --  aws.resources.embedded%b
   --  aws.resources.streams.disk%b
   --  aws.resources.streams.disk.once%s
   --  aws.resources.streams.disk.once%b
   --  aws.resources.streams.memory.zlib%s
   --  aws.resources.streams.memory.zlib%b
   --  aws.translator%s
   --  aws.translator%b
   --  aws.config%s
   --  aws.net%s
   --  aws.net.buffered%s
   --  aws.net.buffered%b
   --  aws.config.utils%s
   --  aws.config.ini%s
   --  aws.config%b
   --  aws.net.poll_events%s
   --  aws.net.poll_events%b
   --  aws.net.log%s
   --  aws.net.log%b
   --  aws.net.std%s
   --  aws.net.ssl%s
   --  aws.net.ssl.rsa_dh_generators%s
   --  aws.net.ssl.rsa_dh_generators%b
   --  aws.net.ssl.certificate%s
   --  aws.net.ssl.certificate.impl%s
   --  aws.net.ssl.certificate.impl%b
   --  aws.net.ssl.certificate%b
   --  aws.net%b
   --  aws.config.utils%b
   --  aws.config.ini%b
   --  aws.net.std%b
   --  aws.net.ssl%b
   --  aws.digest%s
   --  aws.digest%b
   --  aws.headers%s
   --  aws.headers%b
   --  aws.headers.values%s
   --  aws.headers.values%b
   --  aws.messages%s
   --  aws.messages%b
   --  aws.mime%s
   --  aws.mime%b
   --  aws.attachments%s
   --  aws.attachments%b
   --  aws.config.set%s
   --  aws.config.set%b
   --  aws.net.generic_sets%s
   --  aws.net.generic_sets%b
   --  aws.net.acceptors%s
   --  aws.net.acceptors%b
   --  aws.net.memory%s
   --  aws.net.memory%b
   --  aws.services.transient_pages%s
   --  aws.services.transient_pages%b
   --  aws.services.transient_pages.control%s
   --  aws.services.transient_pages.control%b
   --  aws.utils.streams%s
   --  aws.utils.streams%b
   --  aws.session%s
   --  aws.session%b
   --  aws.session.control%s
   --  aws.session.control%b
   --  aws.parameters%s
   --  aws.url%s
   --  aws.url.raise_url_error%s
   --  aws.url.raise_url_error%b
   --  aws.status%s
   --  aws.net.websocket%s
   --  aws.net.websocket.handshake_error%s
   --  aws.net.websocket.handshake_error%b
   --  aws.net.websocket.protocol%s
   --  aws.net.websocket.protocol.rfc6455%s
   --  aws.net.websocket.protocol.rfc6455%b
   --  aws.net.websocket.protocol.draft76%s
   --  aws.net.websocket.protocol.draft76%b
   --  aws.status%b
   --  aws.response%s
   --  aws.response.set%s
   --  aws.response%b
   --  aws.client%s
   --  aws.status.translate_set%s
   --  aws.status.set%s
   --  aws.hotplug%s
   --  aws.hotplug.get_status%s
   --  aws.hotplug.get_status%b
   --  aws.url.set%s
   --  aws.url%b
   --  aws.net.websocket.registry%s
   --  aws.net.websocket.registry.utils%s
   --  aws.net.websocket.registry.utils%b
   --  aws.net.websocket.registry.control%s
   --  aws.net.websocket.registry.control%b
   --  aws.net.websocket.registry%b
   --  aws.net.websocket%b
   --  aws.log%s
   --  aws.log%b
   --  aws.dispatchers%s
   --  aws.dispatchers%b
   --  aws.client.http_utils%s
   --  aws.client%b
   --  aws.status.translate_set%b
   --  aws.hotplug%b
   --  aws.url.set%b
   --  aws.exceptions%s
   --  aws.dispatchers.callback%s
   --  aws.dispatchers.callback%b
   --  aws.client.http_utils%b
   --  aws.server%s
   --  aws.status.set%b
   --  aws.server.http_utils%s
   --  aws.server.log%s
   --  aws.server.log%b
   --  aws.server.status%s
   --  aws.server.get_status%s
   --  aws.parameters%b
   --  aws.response.set%b
   --  aws.server%b
   --  aws.server.http_utils%b
   --  aws.server.status%b
   --  aws.server.get_status%b
   --  aws.client.xml%s
   --  unicode.ccs%s
   --  unicode.ccs%b
   --  unicode.ccs.iso_8859_1%s
   --  unicode.ccs.iso_8859_1%b
   --  unicode.ces%s
   --  unicode.ces%b
   --  sax.symbols%s
   --  sax.symbols%b
   --  sax.locators%s
   --  sax.locators%b
   --  sax.exceptions%s
   --  sax.exceptions%b
   --  unicode.ces.utf32%s
   --  unicode.ces.utf32%b
   --  unicode.ces.basic_8bit%s
   --  unicode.ces.basic_8bit%b
   --  unicode.ces.utf16%s
   --  unicode.ces.utf16%b
   --  unicode.ces.utf8%s
   --  unicode.ces.utf8%b
   --  sax.encodings%s
   --  sax.models%s
   --  sax.models%b
   --  sax.attributes%s
   --  sax.attributes%b
   --  sax.utils%s
   --  sax.utils%b
   --  dom.core%s
   --  dom.core%b
   --  unicode.names.currency_symbols%s
   --  unicode.names.cyrillic%s
   --  unicode.names.general_punctuation%s
   --  unicode.names.latin_1_supplement%s
   --  unicode.names.latin_extended_a%s
   --  unicode.ccs.iso_8859_15%s
   --  unicode.ccs.iso_8859_15%b
   --  unicode.names.latin_extended_b%s
   --  unicode.names.letterlike_symbols%s
   --  unicode.ccs.windows_1251%s
   --  unicode.ccs.windows_1251%b
   --  unicode.names.spacing_modifier_letters%s
   --  unicode.ccs.iso_8859_2%s
   --  unicode.ccs.iso_8859_2%b
   --  unicode.ccs.iso_8859_3%s
   --  unicode.ccs.iso_8859_3%b
   --  unicode.ccs.iso_8859_4%s
   --  unicode.ccs.iso_8859_4%b
   --  unicode.ccs.windows_1252%s
   --  unicode.ccs.windows_1252%b
   --  unicode.encodings%s
   --  unicode.encodings%b
   --  dom.core.nodes%s
   --  dom.core.nodes%b
   --  dom.core.attrs%s
   --  dom.core.attrs%b
   --  dom.core.character_datas%s
   --  dom.core.character_datas%b
   --  dom.core.documents%s
   --  dom.core.elements%s
   --  dom.core.documents%b
   --  dom.core.elements%b
   --  input_sources%s
   --  input_sources%b
   --  aws.client.xml.input_sources%s
   --  aws.client.xml.input_sources%b
   --  input_sources.file%s
   --  input_sources.file%b
   --  input_sources.strings%s
   --  input_sources.strings%b
   --  sax.readers%s
   --  sax.readers%b
   --  dom.readers%s
   --  dom.readers%b
   --  soap.xml%s
   --  soap.wsdl%s
   --  soap.wsdl.name_spaces%s
   --  soap.wsdl.name_spaces%b
   --  soap.wsdl.schema%s
   --  soap.types%s
   --  soap.parameters%s
   --  soap.parameters%b
   --  soap.message%s
   --  soap.message.reader%s
   --  soap.message%b
   --  soap.types.untyped%s
   --  soap.wsdl.schema%b
   --  soap.message.payload%s
   --  soap.message.payload%b
   --  soap.message.response%s
   --  soap.message.response.error%s
   --  soap.utils%s
   --  soap.wsdl%b
   --  soap.message.reader%b
   --  soap.types.untyped%b
   --  soap.types%b
   --  soap.xml%b
   --  soap.message.xml%s
   --  soap.message.response%b
   --  soap.message.response.error%b
   --  soap.message.xml%b
   --  soap.utils%b
   --  soap.client%s
   --  soap.client%b
   --  soap.wsdl.types%s
   --  soap.wsdl.types%b
   --  soap.wsdl.parameters%s
   --  soap.wsdl.parameters%b
   --  soap.wsdl.parser%s
   --  soap.wsdl.parser%b
   --  soap.generator%s
   --  soap.generator%b
   --  wsdl2aws%b
   --  zlib%s
   --  END ELABORATION ORDER


end ada_main;
